{
	"name": "table/local/order/lang/fi/payment.json",
	"language": {
		"pay": "Maksu",
		"pay.account_id": "Tili",
		"pay.bank_statement": "Tiliote",
		"pay.currency_id": "Valuutta",
		"pay.days_late": "Päiviä myöhässä",
		"pay.discount_price": "Alennussumma",
		"pay.discount_type": "Vähennystyyppi",
		"pay.exchange_rate": "Valuuttakurssi",
		"pay.info": "Lisätietoja",
		"pay.invoice_id": "Lasku",
		"pay.json_data.bank_reference_number": "Viitenumero",
		"pay.json_data.create_user": "Lisääjä id",
		"pay.json_data.customer": "Asiakas",
		"pay.json_data.customer_project": "As. projekti",
		"pay.json_data.expence_sum": "Kulusumma",
		"pay.json_data.firm_id": "Firma",
		"pay.json_data.handler_id": "Käsittelijä",
		"pay.json_data.interest_invoice": "Korkolasku",
		"pay.json_data.invoice_payment_code": "Tunnus",
		"pay.json_data.is_expence_account": "On kulutili",
		"pay.json_data.is_partial_payment": "On osasuoritus",
		"pay.json_data.method_of_payment": "Suoritustapa",
		"pay.modify_user": "Muuttaja id",
		"pay.json_data.partial_payment_sum": "Osasuorit. summa",
		"pay.json_data.payee_bank_account": "Saajan tilinumero",
		"pay.json_data.payment_number": "Suoritus nro",
		"pay.json_data.progress_payment": "Erä",
		"pay.json_data.project_id": "Projekti",
		"pay.json_data.row_number": "Rivinumero",
		"pay.json_data.saved_currency": "Tallennusvaluutta",
		"pay.json_data.transfer_id": "Siirtotunnus",
		"pay.json_data.transfer_state": "Siirtotila",
		"pay.json_data.voucher_number": "Tositenumero",
		"pay.local_discount_price": "Vähennyssumma",
		"pay.local_paid_price": "Summa",
		"pay.paid_price": "Maksettu summa",
		"pay.payment_date": "Maksupäivä",
		"pay.payment_state": "Tila",
		"pay.penalty_interest_price": "Korko yhteensä",
		"pay.value_date": "Arvopäivä",
		"pay.voucher_id": "Tosite"
	}
}
